@charset "UTF-8";
#article01 {
	padding-left: 20px;
	float: none;
	background-image: url(../_assets/branding/client_rule_vertical01a.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 200px;
	margin-left: 161px;
	z-index: 200;
}
h1 {
	font-size: 20px;
	font-weight: normal;
	color: #900;
	line-height: 24px;
	margin-top: 16px;
	margin-left: 16px;
	margin-right: 50px;
	margin-bottom: 0px;
}
h2 {
	font-size: 16px;
	color: #900;
	margin-bottom: 10px;
	margin-top: 0px;
	line-height: 17px;
}
h3 {
	font-size: 16px;
	color: #000;
	margin-bottom: 6px;
	margin-top: 15px;
	line-height: 17px;
}
.article-footer {
	line-height: 14px;
	font-size: 12px;
	background-color: #BE9E4C;
	padding-top: 6px;
	padding-right: 7px;
	padding-left: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	min-height: 49px;
	position: relative;
}
.article-footer p{
	margin-top: 0px;
	margin-bottom: 6px;
}
.article-footer a:link {
	color: #900;
	text-decoration: none;
	font-weight: bold;
}
.article-footer a:visited {
	color: #900;
	text-decoration: none;
}
.article-footer a:hover {
	color: #900;
	text-decoration: underline;
}
.article-text-rule {
	height: auto;
	width: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -30px;
}
.article-text-highlights {
	color: #900;
	font-weight: bold;
	font-size: 16px;
}
.article-text {
}
.article-text p    {
	margin-top: 0px;
	margin-bottom: 10px;
}
.article-text ul {
	margin-bottom: 8px;
	margin-top: 0px;
}
.article-text li {
	list-style-position: outside;
	list-style-image: url(../_assets/zitzots/bullet01.png);
	margin-bottom: 5px;
}
